<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="48dp" android:height="48dp"
    android:viewportWidth="64" android:viewportHeight="64">
    <path android:fillColor="#00000000" android:strokeColor="#424242" android:strokeWidth="3"
        android:pathData="M20,6h24a6,6 0 0 1 6,6v40a6,6 0 0 1 -6,6H20a6,6 0 0 1 -6,-6V12a6,6 0 0 1 6,-6z"/>
    <path android:fillColor="#9FA8DA" android:pathData="M22,38H42V52H22z"/>
</vector>
